MMC:CFG_1.0::

MMC_REAL_ROUTINE:

-name waitwobj   -default_struct 1,0,0,0
-name dropwobj   -default_struct 1
-name waitsensor  -default_struct 1,0,0,0,0
-name dropsensor  -default_struct 1
-name synctosensor  -default_struct 1,1

MMC_INST_NOT_REUSING_PREV_OPT_ARG:

-name synctosensor	-param_nr 3

MMC_REAL_PARAM:

-name waitwobj_wobj	-name_rule LAST
-name waitwobj_reldist	-name_rule LAST -def_name 0
-name waitwobj_maxtime	-name_rule LAST -def_name 60
-name waitwobj_timeflag	-name_rule LAST 
-name dropwobj_wobj	-name_rule LAST
-name waitsensor_mechunit	-name_rule LAST
-name waitsensor_reldist	-name_rule LAST -def_name 0
-name waitsensor_predtime	-name_rule LAST -def_name 0
-name waitsensor_maxtime	-name_rule LAST -def_name 60
-name waitsensor_timeflag	-name_rule LAST 
-name dropensor_mechunit	-name_rule LAST 
-name synctosensor_mechunit	-name_rule LAST

